path: /build/build/idna-ssl-dev-python-1.1.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 python_targets_python3_9" emerge dev-python/idna-ssl -pv -t && \
    USE="-python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 python_targets_python3_9" emerge -j ${JOBS} --nodeps dev-python/idna-ssl
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/idna-ssl && luet-portage --dir /pkgdir/idna-ssl
    dev-python/idna-ssl && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:a4cb95568712443c951fdee425f683b838de5df5c88a43747129a7e73bf3559b
  package:
    name: idna-ssl
    version: 1.1.0
    category: dev-python
    use_flags:
    - -python_targets_python3_10
    - -python_targets_python3_7
    - -python_targets_python3_8
    - python_targets_python3_9
    requires:
    - name: macaroni-funtoo-race16
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Patch ssl.match_hostname for Unicode(idna) domains support
    uri:
    - https://github.com/aio-libs/idna-ssl https://pypi.org/project/idna_ssl/
    license: MIT
    buildtimestamp: 2023-09-23 14:38:21.73998035 +0000 UTC m=+87.675189208
    labels:
      DEPEND: dev-python/setuptools[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
        python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
        ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 )
        python_targets_python3_10? ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
        >=dev-python/setuptools-42.0.2[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
      IUSE: python_targets_python3_7 python_targets_python3_9 python_targets_python3_8
        python_targets_python3_10
      RDEPEND: dev-python/idna[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
        python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
        ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 )
        python_targets_python3_10? ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
      emerge.packages: dev-python/idna-ssl
      kit: python-modules-kit
      original.package.name: dev-python/idna-ssl
      original.package.slot: "0"
      original.package.version: 1.1.0
    treedir: /build/packages
  package_dir: /pkgdir/idna-ssl
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 55027ca865d1469cc547eb6c0125cf5d34280fcea83dd3e72d3880f278bc0f3d
compressiontype: zstd
files:
- usr/lib/python3.9/site-packages/__pycache__/idna_ssl.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/__pycache__/idna_ssl.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/__pycache__/idna_ssl.cpython-39.pyc
- usr/lib/python3.9/site-packages/idna_ssl-1.1.0-py3.9.egg-info/PKG-INFO
- usr/lib/python3.9/site-packages/idna_ssl-1.1.0-py3.9.egg-info/SOURCES.txt
- usr/lib/python3.9/site-packages/idna_ssl-1.1.0-py3.9.egg-info/dependency_links.txt
- usr/lib/python3.9/site-packages/idna_ssl-1.1.0-py3.9.egg-info/not-zip-safe
- usr/lib/python3.9/site-packages/idna_ssl-1.1.0-py3.9.egg-info/requires.txt
- usr/lib/python3.9/site-packages/idna_ssl-1.1.0-py3.9.egg-info/top_level.txt
- usr/lib/python3.9/site-packages/idna_ssl.py
- usr/share/doc/idna-ssl-1.1.0/README.rst.bz2
- var/db/pkg/dev-python/idna-ssl-1.1.0/BUILD_TIME
- var/db/pkg/dev-python/idna-ssl-1.1.0/CATEGORY
- var/db/pkg/dev-python/idna-ssl-1.1.0/CBUILD
- var/db/pkg/dev-python/idna-ssl-1.1.0/CFLAGS
- var/db/pkg/dev-python/idna-ssl-1.1.0/CHOST
- var/db/pkg/dev-python/idna-ssl-1.1.0/CONTENTS
- var/db/pkg/dev-python/idna-ssl-1.1.0/COUNTER
- var/db/pkg/dev-python/idna-ssl-1.1.0/CXXFLAGS
- var/db/pkg/dev-python/idna-ssl-1.1.0/DEFINED_PHASES
- var/db/pkg/dev-python/idna-ssl-1.1.0/DEPEND
- var/db/pkg/dev-python/idna-ssl-1.1.0/DESCRIPTION
- var/db/pkg/dev-python/idna-ssl-1.1.0/EAPI
- var/db/pkg/dev-python/idna-ssl-1.1.0/FEATURES
- var/db/pkg/dev-python/idna-ssl-1.1.0/HOMEPAGE
- var/db/pkg/dev-python/idna-ssl-1.1.0/INHERITED
- var/db/pkg/dev-python/idna-ssl-1.1.0/IUSE
- var/db/pkg/dev-python/idna-ssl-1.1.0/IUSE_EFFECTIVE
- var/db/pkg/dev-python/idna-ssl-1.1.0/KEYWORDS
- var/db/pkg/dev-python/idna-ssl-1.1.0/LDFLAGS
- var/db/pkg/dev-python/idna-ssl-1.1.0/LICENSE
- var/db/pkg/dev-python/idna-ssl-1.1.0/PF
- var/db/pkg/dev-python/idna-ssl-1.1.0/RDEPEND
- var/db/pkg/dev-python/idna-ssl-1.1.0/SIZE
- var/db/pkg/dev-python/idna-ssl-1.1.0/SLOT
- var/db/pkg/dev-python/idna-ssl-1.1.0/USE
- var/db/pkg/dev-python/idna-ssl-1.1.0/environment.bz2
- var/db/pkg/dev-python/idna-ssl-1.1.0/idna-ssl-1.1.0.ebuild
- var/db/pkg/dev-python/idna-ssl-1.1.0/repository
package_cacheimage: ""
runtime:
  name: idna-ssl
  version: 1.1.0
  category: dev-python
  use_flags:
  - -python_targets_python3_10
  - -python_targets_python3_7
  - -python_targets_python3_8
  - python_targets_python3_9
  requires:
  - name: idna
    version: '>=0'
    category: dev-python
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Patch ssl.match_hostname for Unicode(idna) domains support
  uri:
  - https://github.com/aio-libs/idna-ssl https://pypi.org/project/idna_ssl/
  license: MIT
  labels:
    DEPEND: dev-python/setuptools[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
      python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
      ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 ) python_targets_python3_10?
      ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
      >=dev-python/setuptools-42.0.2[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
    IUSE: python_targets_python3_7 python_targets_python3_9 python_targets_python3_8
      python_targets_python3_10
    RDEPEND: dev-python/idna[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
      python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
      ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 ) python_targets_python3_10?
      ( dev-lang/python:3.10 ) >=dev-lang/python-exec-2:=[python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,python_targets_python3_10(-)?,-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-),-python_single_target_python3_10(-)]
    emerge.packages: dev-python/idna-ssl
    kit: python-modules-kit
    original.package.name: dev-python/idna-ssl
    original.package.slot: "0"
    original.package.version: 1.1.0
